Subject: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Vivek Dasmohapatra <[email-masked]>
Date: Fri, 20 Jul 2018 18:44:16 +0100 (BST)

> Then I'm at my wits' end.  Please devise a new option like, for
> example, 'gtk-menu-bar-no-auto-resize' and condition execution of your
> code on the value of that variable.  And please explain the trade-offs

It seems to me it should be frame parameter rather than a variable:
Does that seem sensible?